form .ginput_container_select:after, form .select-arrow:after {
	top:calc(50% - 1.7rem);
}
.fb_iframe_widget iframe {
	min-height: 0 !important;
}
.ginput_container_product_price {
	position: relative;
}
.ginput_container_product_price:before {
	content: '€';
	font-size: 2rem;
	left: 0.7rem;
	position: absolute;
	top: calc(50% - 1.9rem);
	
}